@charset "utf-8";
/*Code by Fio
author url: http//www.vonfio.de
License: Creative Commons Attribution-Share Alike 3.0 Unported License
*/
body  {
	margin: 0px;
	padding: 0px;
	text-align: center;
}
p, td, tr {
	padding: 0;
	margin: 0;
}
#container {
	padding-bottom: 10px;
	margin: 0px auto;
}
#background {
	background-attachment: fixed;
}

#header  {
	height: 39px;
	border-bottom: 2px solid #cccccc;
	line-height: 39px;
	background-color: #000000;
	padding: 3px 15px 0 15px;
} 
#header-in  {
	margin: 0 auto;
} 
#date {
	font-size: 11px;
	float: left;
	color: #fff;
	font-weight: bold;
	margin-right: 20px;
}
#pathway {
	float: left;
	color: #fff;
	font-weight: bold;
	font-size: 11px;
	height: 36px;
	line-height: 36px;
}
#pathway a {
	color: #CCCCCC;
	height: 36px;
	line-height: 36px;
	font-size: 11px;
}
#search_out {
	float: right;
	width: 200px;
	height: 36px;
}
#search { }
#search .search .inputbox {
	border: 1px solid #666;
	padding-left: 10px;
	margin: 7px 0 7px 0;
	height: 20px;
	float: left;
	font-size: 11px;
	background-color: #FFFFFF;
	width: 185px;
}
#search .search label {
	display:none;
}

#banner_out {
	background-repeat: repeat-x;
	height: 140px;
	width: 100%;
}
#banner_left {
	float: left;
	color: #FFFFFF;
	height: 140px;
}
.sitetitle {
	text-indent: 30px;
	/*padding-top: 60px;*/
	font-size: 24px;
}
.sitetitle a {
	color: #333333 !important;
}
#banner {
	float: right;
	padding: 30px 30px 0px 0px;
}
#topmenu_out {
	height: 40px;
}
#topmenu_left {
	height: 40px;
	background-repeat: no-repeat;
}
#topmenu_right {
	height: 40px;
	background-repeat: no-repeat;
	background-position: right;
}
#topmenu {
	height: 40px;
	color: #fff;
	text-align: left;
	margin: 0px 24px;
	background-repeat: repeat-x;
}
#navigation {
	height: 34px;
	width: 100%;
	float: left;
	margin: 6px 0 0 0;
}
#topmenu ul, 
#topmenu li {
	display: inline;
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
#topmenu a {
	color: #fff;
	float: left;
	height: 33px;
	border: none;
	background: none;
	font-size: 11px;
	font-family: Tahoma, Arial, Verdana;
	padding: 0px 14px;
	line-height: 33px;
	font-weight: bold;
}
#topmenu  a:hover, 
#topmenu #active_menu, 
#topmenu li#current a {
	text-decoration: none;
	background-image: url(../images/topmenu_over.jpg);
	color: #FFFFFF;
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #333333;
}
#left_border {
	width: 100%;
	text-align: left;
	background-repeat: repeat-y;
	margin: 0 auto;
    }  
#right_border {
	background-repeat: repeat-y;
	background-position: right;
	margin: 0 0 0 10px;
}
#maincontent {
}
#main {
	padding: 0 0 10px 0;
	margin: 0 10px 0 0;
	background-color: #FFFFFF;
}
#left_out {
	width: 188px;
	float: left;
	padding: 0;
	margin: 0 0 10px 0;
}
#right_out  {
	width: 182px;
	float: right;
	padding: 0;
	margin: 0 0 10px 0;
}
#left_out ul, #left_out li, #right_out ul, #right_out li {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#left_out ul.menu li a, 
#left_out ul.menu li#current a, 
#left_out a.mainlevel,
#right_out ul.menu li a, 
#right_out ul.menu li#current a, 
#right_out a.mainlevel {
	display: block;
	height: 25px;
	line-height: 25px;
	background-repeat: no-repeat;
	background-position: left;
	width: 172px;
	font-size: 12px;
!important;
	font-weight: normal;
	text-indent: 20px;
!important;
}
#left_out ul.menu a:hover, 
#right_out ul.menu a:hover,
#left_out a.mainlevel:hover, 
#right_out a.mainlevel:hover, 
#left_out #active_menu, 
#right_out #active_menu,
#left_out ul.menu li#current a,
#right_out ul.menu li#current a {
	background-image: url(../images/mainlevel_over.gif);
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: left;
	color: #000000; !important;
}
#left_out a.sublevel, 
#left_out ul.menu li#current li a,
#left_out ul.menu li li a,
#left_out ul.menu li li#current a,
#left_out ul.menu li li#current li a,
#left_out ul.menu li li li a,
#right_out a.sublevel, 
#right_out ul.menu li#current li a,
#right_out ul.menu li li a,
#right_out ul.menu li li#current a,
#right_out ul.menu li li#current li a,
#right_out ul.menu li li li a {
	background-repeat: no-repeat;
	height: 20px;
	line-height: 20px;
	background-position: left;
	text-indent: 20px;
!important;
	border: none;
	display: block;
}
#left_out a.sublevel#active_menu,
#right_out a.sublevel#active_menu,
#left_out a.sublevel:hover,
#right_out a.sublevel:hover,
#left_out ul.menu li#current li a,
#left_out ul.menu li li#current a,
#left_out ul.menu li li#current li a,
#right_out ul.menu li#current li a,
#right_out ul.menu li li#current a,
#right_out ul.menu li li#current li a,
#left_out ul.menu li#current a:hover,
#right_out ul.menu li#current a:hover,
#left_out ul.menu li li a:hover,
#right_out ul.menu li li a:hover{
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: left;
	color: #000000; !important;
}
#left_out .module, 
#right_out .module, 
#left_out .moduletable, 
#right_out .moduletable,
#left_out .module_menu, 
#right_out .module_menu, 
#left_out .module_text,
#right_out .module_text {
	background-repeat: repeat-y;
	margin-top: 5px;
}
#left_out .module div, 
#right_out .module div, 
#left_out .moduletable div, 
#right_out .moduletable div,
#left_out .module_menu div, 
#right_out .module_menu div,
#left_out .module_text div,
#right_out .module_text div {
	background-position: bottom;
	background-repeat: no-repeat;
	width: 182px
}
#left_out .module div div, 
#right_out .module div div, 
#left_out .moduletable div div, 
#right_out .moduletable div div,
#left_out .module_menu div div, 
#right_out .module_menu div div,
#left_out .module_text div div,
#right_out .module_text div div {
	background-position: top;
	background-repeat: no-repeat;
}
#left_out .module div div div, 
#right_out .module div div div, 
#left_out .moduletable div div div, 
#right_out .moduletable div div div,
#left_out .module_menu div div div, 
#right_out .module_menu div div div,
#left_out .module_text div div div,
#right_out .module_text div div div{
	background: none;
	padding: 5px 5px 10px 5px;
	overflow: hidden;
	width: 172px;
}
#left_out .module div div div div, 
#right_out .module div div div div, 
#left_out .moduletable div div div div, 
#right_out .moduletable div div div div,
#left_out .module_menu div div div div, 
#right_out .module_menu div div div div,
#left_out .module_text div div div div,
#right_out .module_text div div div div {
	padding: 0;
	margin: 0;
}
#left_out h3, 
#right_out h3 {
	height: 35px;
	width: 172px;
	background-repeat: no-repeat;
	color: #FFFFFF;
	line-height: 35px;
	text-indent: 20px;
	padding: 0;
	margin: 0 0 5px 0;
	font-size: 14px;
	font-weight: bold;
}
#content_outleft, 
#content_outmiddle, 
#content_outright {
	margin: 0 0 10px 0;
	padding: 5px 0 0 0;
}
#content_outleft {
	margin: 0 0 0 188px;
}
#content_outmiddle {
	margin: 0 188px;
}
#content_outright {
	margin: 0 188px 0 0;
}
#content {
	background-repeat: repeat-x;
	background-position: bottom;
	width: 100%;
}
#content_border_left {
	background-repeat: repeat-y;
	background-position: top left;
}
#content_border_right {
	background-repeat: repeat-y;
	background-position: top right;
}
#content_bottom_right {
	background-repeat: no-repeat;
	background-position: bottom right;
}
#content_bottom_left {
	background-repeat: no-repeat;
	background-position: bottom left;
	padding: 5px 7px 7px 7px;
}
#component {
	width: 100%;
	overflow: hidden;
}
.user_bg, 
.user_left, 
.user_right {
	height: 148px;
}
.user_bg {
	margin: 0 0 10px 0;
	padding: 0;
	background-repeat: repeat-x;
	width: 100%;
}
.user_left {
	background-repeat: no-repeat;
	background-position: left top;
}
.user_right {
	background-repeat: no-repeat;
	background-position: right top;
}
.user_bg .topmodule_usertwo {
	width: 45%;
	height: 140px;
	margin: 0px;
	float: left;
	padding: 0px;
}
.user_bg .topmodule_userone {
	width: 100%;
	height: 140px;
	margin: 0px;
	float: left;
	padding: 0px;
}
.user_bg ul, 
.user_bg li {
	margin: 0px;
	padding: 0px;
	list-style-type: square;
}
.user_bg th, 
.user_bg h3 {
	height: 28px;
	line-height: 28px;
	font-size: 14px;
	color: #FFFFFF;
	padding: 0px 5px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0 0 5px 0;
	font-weight: normal;
}
.user_bg .user_inside {
	margin: 5px;
	height: 136px;
	overflow: hidden;
}
.user_bg .user_inside1 {
	margin: 5px 5px 5px 15px;
	height: 136px;
	overflow: hidden;
}

/*added by XIN LI on 4/1/2013*/
.textbody {
	font-size: 15px;
	line-height: 21px;
	padding-bottom: 5px;
	padding-top: 5px;
}
.textbody1 {
	text-indent: 30px;
	font-size: 15px;
	line-height: 23px;
}
/*end of added*/

.separator {
	width: 2%;
	min-width: 22px;
	height: 140px;
	float: left;
	background-repeat: no-repeat;
	background-position: top center;
}
#user_bottom {
	padding: 5px 0;
	background-color: #FFFFFF;
	margin: 0 10px;
}
#user_bottom .user_bg {
	margin: 0;
}
.user_bg .bottom_user, .user_bg .bottom_user1, .user_bg .bottom_user2, .user_bg .bottom_user3 {
	width: 30%;
	height: 140px;
	margin: 0px;
	float: left;
	padding: 0px;
}
.user_bg .bottom_user1 {
	width: 100%;
}
.user_bg .bottom_user2 {
	width: 45%;
}
.user_bg .bottom_user3 {
	width: 30%;
}
.user_bg .bottom_user1 {
	width: 30%;
	height: 140px;
	margin: 0px;
	float: left;
	padding: 0 0 0 15px;
}
#bottom {
	text-align: center;
	height: 30px;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
#bottom_bg {
	height: 30px;
	background-repeat: repeat-x;
	background-position: bottom;
}
#bottom_right {
	height: 30px;
	background-repeat: no-repeat;
	background-position: bottom right;
}
#bottom_left {
	height: 30px;
	background-repeat: no-repeat;
	background-position: bottom left;
	padding: 0px 30px;
}
#copy {
	font-size: 11px;
	height: 30px;
}
#othermenu {
	height: 30px;
	float: right;
	overflow: hidden;
	font-size: 11px;
	font-weight: bold;
}
#othermenu_in ul, 
#othermenu_in li {
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: inline;
}
#othermenu_in {
	margin-right: -8px;
	float: right;
}
#othermenu_in a {
	color: #666666;
	border-right: 1px solid #8B8B8B;
	padding: 0px 10px;
	height: 20px;
}
.clr {
	clear:both;
	height: 0px;
}
ul {
	margin: 0px;
	padding: 0px 0px 0px 18px;
	list-style-type: square;
} 
a:link, a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.button {
	color: #FFFFFF;
	padding: 3px 5px;
	background-image: url(../images/button.jpg);
	background-repeat: repeat-x;
	background-color: #42A80F;
	margin: 5px 0px;
	border: 1px solid #ACE092;
	font-family: Tahoma, Arial, Verdana;
	font-size: 12px;
	font-weight: bold;
}
.inputbox, input {
	/*border: 1px solid #CCC;*/
}
.input, img {
	border: none;
}
.search {}
a.readon {
	background-image: url(../images/readon.gif);
	background-repeat: no-repeat;
	height: 20px;
	width: 102px;
	color: #FFF !important;
	float: left;
	text-indent: 25px;
	line-height: 20px;
	margin: 10px 0 0 0;
}
.back_button {
	background-image: url(../images/backbutton.gif);
	height: 20px;
	line-height: 20px;
	width: 102px;
	text-indent: 25px;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 10px;
	margin-top: 5px;
}
.back_button a:link {color: #FFFFFF;}
#component h1 {font-size: 19px !important;}
#component h2 {font-size: 17px !important;}
#component h3 {font-size: 15px !important;}
#component h4 {font-size: 13px !important;}
#component h5 {font-size: 11px !important;}

ul { list-style-type: square;}
ul.actions{ float: right; text-align:right; padding:0 ; width:100%; margin:0}
ul.actions li{display:inline}
ul.actions a {text-decoration:none}
.article-info { margin:10px 0 10px 0px; font-size:0.9em;}
.article-info-term{ display:none}
dt.category-name, dt.create, dt.modified, dt.createdby{   float:left; padding-right:5px; }
.archive .article-info dd, .article-info dd {  margin:2px 0 0px 0; line-height:1.2em; }
dd.createdby {}
.article-info dd span { text-transform:none; display:inline; padding:0 5px 0 0px; margin:0 10px 0 0px;}

/* pagenav */
#main ul.pagenav { list-style-type:none;padding:0;margin:0;overflow:hidden; }
ul.pagenav li {display:inline;padding:1px;margin:0;position:relative;}
#main ul.pagenav li {line-height:2em}
ul.pagenav li a{ display:inline; background: #EBEBED; padding:2px 4px; text-decoration:none;}
ul.pagenav li a:hover{text-decoration: none;background-color: #CCCCCC;}
ul.pagenav li.pagenav-prev {float:left}
ul.pagenav li.pagenav-next {float:right}

/* ++++++++++++++  pagination  ++++++++++++++ */
.pagination { margin:10px 0 ; padding:10px 0 10px 0px; }
.pagination ul {list-style-type:none; margin:0; padding:0; text-align:left; }
.pagination li { display:inline; padding:2px 5px; text-align:left; border:solid 1px #eee; margin:0 2px; }
.pagination li.pagination-start, .pagination li.pagination-next, .pagination li.pagination-end, .pagination li.pagination-prev {border:0;}
.pagination li.pagination-start, .pagination li.pagination-start  span {padding:0;}
.pagenav {padding:2px}
p.counter{ font-weight:bold;}

.clear, .clr { clear:both; }
h1, h2, h3, h4, h5 {padding: 0; margin:0;}
.componentheading, h1 {background-image: url(../images/componentheading.jpg);height: 31px;line-height: 31px;padding: 0px 10px;color: #ffffff;font-weight: bold;font-size: 14px;margin: 0 0 10px 0;}
.contentheading, h2, h2 a{ font-size: 22px;font-family: Arial, Helvetica, sans-serif;color: #000000 !important; padding: 5px 0; }
.item-separator { height: 10px;}
.contentdescription {padding: 10px 0px;}

a:link, a:visited {color: #8F0E0E;text-decoration: none;}
a:hover {text-decoration: underline;}

.category { width: 100%; margin-bottom: 10px; }
.category thead {padding: 3px 5px;background-color: #666;color: #FFFFFF;font-size: 15px;color: #FFFFFF; text-indent: 5px;height: 26px;line-height: 26px;}
.category thead a {color: #FFFFFF !important; }
.cat-list-row0, .cat-list-row1 {background: url(../images/sectiontableentry.jpg) repeat-x bottom #FFFFFF;font-size: 12px;text-indent: 5px;}
.cat-list-row0 td, .cat-list-row1 td { padding: 5px;}
.cat-children h3 {font-size: 14px; font-weight:normal;}

.button {background: url(../images/button.jpg) #9ABC57;	color: #FFFFFF; font-size: 15px; border: 1px solid #9ABC57; margin: 5px 0px; padding: 2px 3px; }
.button:hover, .button:focus {border: 1px solid #9ABC57;background: #9ABC57;}
.input {border: none;padding: 0;margin: 0; }
.inputbox {border: 2px solid #E0E0E0;padding: 2px;}

/* ++++++++++++++  readmore  ++++++++++++++ */
.readmore {margin: 5px 0 0 0;}
.readmore a {background-color: #EBEBED;color: #8B8B8B;padding: 1px 3px; }
.readmore a:hover {text-decoration: none;background-color: #CCCCCC;}

/* ++++++++++++++  tooltip  ++++++++++++++ */
.tip { border:solid 1px #333;background:#ffffcc; font-size:0.8em;text-align:left;  padding:3px; max-width:400px}
.tip-title { font-weight:bold; }

.highlight {background-color:#FFFF99;}

img {border: none;padding: 0;margin: 0;}
fieldset {border:none;}